package com.ym.pojo;

import lombok.Data;

/**
 * Created by weiqinxiao on 2019/3/1.
 */
@Data
public class ReqUserData {
	private String userName;
	private String roomId;
	private String userId;
	private boolean audience;
	private boolean disableCamera;
	private boolean musicMode;
	public boolean isMusicMode() {
		return musicMode;
	}
	public void setMusicMode(boolean musicMode) {
		this.musicMode = musicMode;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getRoomId() {
		return roomId;
	}
	public void setRoomId(String roomId) {
		this.roomId = roomId;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public boolean isAudience() {
		return audience;
	}
	public void setAudience(boolean audience) {
		this.audience = audience;
	}
	public boolean isDisableCamera() {
		return disableCamera;
	}
	public void setDisableCamera(boolean disableCamera) {
		this.disableCamera = disableCamera;
	}

}
